.card {
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  text-align: center;
  max-width: 60%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
  margin: 20px auto;
}

.card__photo {
  height: 200px;
  background-image: url(/images/quiz_photo.jpg);
  background-position: 50% 10%;
  background-size: 120% auto;
  background-repeat: no-repeat;
}

.card__title {
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.25rem;
}

.card__body {
  background-color: var(--color-primary);
  color: #fff;
  padding: 15px 25px;
}

.card__body-tlt {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0;
}


.card__present .present__item {
  flex-direction: column;
  justify-content: start;
  gap: 8px;
}
.card__present .present__left {
  margin-left: 3px;
}
.card__present .present__num-wrapper {
  bottom: 0;
  left: -3px;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border: none;
}

.card__present .present__num {
  font-size: 1rem;
  color: var(--color-primary);
}
.card__present .present__left img {
  max-width: 90px;
}
.card__present .present__middle {
  font-size: 3.75rem;
  font-weight: 600;
  text-align: left;
  padding-left: 5px;
}
.card__present .present__text {
  font-size: 0.75rem;
  line-height: 1rem;
}

.card__footer {
  padding: 12px 15px;
}
.card__footer p {
  color: var(--color-primary);
  font-size: 0.75rem;
  font-weight: 300;
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .card {
    max-width: 340px;
    margin: 0 0 0 auto;
  }
}